Subject: CONAGRA
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Wed, 13 Jun 2001 15:04:28 -0700 (PDT)

Hi Guys,

  I was hoping one of you could help me solve a deal.....
 The following is my understanding of what happened:

  On 5-2-01 (Wednesday), CONAGRA called EPMI's scheduling group about a cut to a day-ahead schedule for HE 7.
  Cara took the call and told Conagra that the cut had to be done Real-Time because it was the day of flow.
  Cara transferred the call to Real time.

  I was wondering if any of you took a call regarding a cut for HE 7 to one of our schedules going to Conagra? (it must have been somewhere at the very beginning of your shift).  Conagra says they talked to a male real time.  
  I find no cut information in the discussion database or in writing and no cuts in EnPower.  Unfortunately, I cannot check the Lotus Notes Schedule information in the Database because this day is one of the days that is missing.  
  Conagra is charging us $6,625.00 LD's for having to resupply themselves.  I've asked them to pull their tapes and tell me who they talked to EPMI Real Time.   Just thought I'd get the story from our side in the mean time.

    Thanks in advance for any help you can provide.

   Virginia